@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

a {
    color: #f72020;
}

a:hover {
	color: #ffffff;
}

h1, h2, h3, h4, h5 {
	color:#ffffff;
	font-family: 'Oswald';
	}
.item-page {
    background: #555555 none repeat scroll 0 0;
    padding: 20px;
}	
.gantry-logo img {
    width: 450px;
	margin-top:60px;
}

.blog img {

    max-width: 100%;
	height:auto;
}
.blog .items-row {
	border-bottom:1px solid #ffffff;
	}
.g-content .blog {
	background:#555555;
	padding:20px;
}
	
.brightred {
	background :#d80404;
	color:#ffffff;
	padding:15px;
}

.page-header a {
    color: #ffffff;
    text-shadow: 1px 1px 1px #222222;
}

/* Header */

.customphone {
    font-family: "Oswald" !important;
    font-size: 35px;
    margin-top: 80px;
	text-shadow: 1px 1px 2px #101010;
}


/* Navigation */

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 0.9rem 1.65rem;
}

.g-main-nav .g-toplevel {
    font-family: "Oswald" !important;
    text-transform: uppercase;
	font-size: 17px;
}
#g-main {
	background-image: url("/images/firepro/page.jpg");
	padding:0;
background-repeat: no-repeat;
    background-attachment: fixed;
	background-position:top center;
	background-color:#471808;
		}

#g-navigation {
	background: #960406; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #960406 0%, #d80404 50%, #960406 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #960406 0%,#d80404 50%,#960406 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #960406 0%,#d80404 50%,#960406 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
	
/* Showcase */

#g-showcase {
	background-image: url("/images/firepro/header-image.jpg");
	background-size: cover;
	padding: 30px 0;
}

.showcase-text {
	background-color: rgba(0, 0, 0, 0.63);
    padding: 15px;
}

.showcase-text > p {
    font-size: 19px;
    text-align: center;
}

.showcase-text > h1 {
    font-family: "Oswald"!important;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
	color: #fccd10!important;
}

.read-more > a {
    background-color: #fccd10;
    box-shadow: 0 3px 0 #ff7800;
    color: #2f2f2f !important;
    font-family: oswald;
    padding: 4px 8px;
}

.read-more > a:hover {
    color: #888888 !important;
}

/* Feature */

#g-feature {
	background: #6D0505;
}

/*.front-blocks {
	box-shadow: 0px 5px 0px #d80404;
} */

.quote-front-blocks td, .quote-front-blocks, .contracts-front-blocks, .maintenance-front-blocks, .maintenance-front-blocks td, .contracts-front-blocks td {
    border: 0 none;
	background-color: #F7B211;
	height:125px; 
}

.maintenance-front-blocks h3 a {
    color: #ffffff;
	font-family: oswald;
    font-size: 25px;
    text-transform: uppercase;
	text-shadow: .05em .0275em 0 rgba(34, 34, 34, 0.5);
}

.quote-front-blocks h3 a {
    color: #ffffff;
	font-family: oswald;
    font-size: 25px;
    text-transform: uppercase;
	text-shadow: .05em .0275em 0 rgba(34, 34, 34, 0.5);
}

.contracts-front-blocks h3 a {
    color: #ffffff;
	font-family: oswald;
    font-size: 25px;
    text-transform: uppercase;
	text-shadow: .05em .0275em 0 rgba(34, 34, 34, 0.5);
}

/* Testimonials */

.g-title {
    display: none;
}

.item.column-1 strong {
    color: #ffffff !important;
}

.uk-margin-top strong {
	color: #ffffff;
}

#g-subfeature {
	background-color: #740406 !important;
	color: #ffffff;
}

.uk-margin-top a {
    background-color: red;
    color: #ffffff;
    display: inline-block;
    font-family: oswald;
    margin-top: -15px;
    padding: 3px 10px;
	border-bottom: 2px solid #520304;
}

/* Sub-Footer */

#g-sub-footer {
    background-color: #424242;
    border-top: 3px solid #666666;
	color: #ffffff;
}

.footer > h3 {
    font-family: oswald;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #222222;
}

.footer p strong {
    color: #ffffff;
}

/* Contact Form */

#userForm > h2 {
    font-size: 20px;
}

#rsform_3_page_0.form-horizontal .controls {
	margin-left: 80px !important;	
}

#rsform_3_page_0.form-horizontal .control-label {
	float: left;
	width: 60px;	
}

strong.formRequired {
	color: #d80404;
}

textarea {
    color: #555555;
}

select {
	color: #555555;
}

.alert, .alert h4, .text-warning {
    color: #47b74f;
}
.alert {
    background-color: #e0fce2;
    border-color: #eee4d2;
}

/* Contacts Sidebar */

.contacts-sidebar > h3 {
    font-family: oswald;
    text-transform: uppercase;
}

.contacts-sidebar strong {
    color: #ffffff;
}

/* Projects */

.uk-panel-title.uk-margin-bottom-remove {
    color: #fff;
    font-weight: 400;
}

.uk-modal-caption {
    color: #000000 !important;
}

.uk-accordion-title {
	background-color: #676767!important;
}

@media only screen and (max-width : 1046px) {

.customphone {
	font-size: 29px;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 0.9rem 1rem;
}

}

@media only screen and (max-width : 836px) {

.customphone {
    margin-bottom: -20px;
    margin-top: -50px;
    text-align: center;
	font-size: 35px;
}

.gantry-logo img {
    margin-top: -60px;
}

#number-one {
    display: block;
    margin: 0 auto;
}

#g-showcase h1 {
    font-size: 35px;
}

}

@media only screen and (max-width : 340px) {

.customphone {
	font-size: 25px;
	margin-top: -80px;
}

#g-showcase h1 {
    font-size: 28px;
}

}
#g-header .customphone a {
	color:#ffffff;
	}
textarea, input[type="text"] {
    color: #000000;
}
.contentpane.modal {
    background: #ffffff none repeat scroll 0 0;
}
	